# ButterflowWrapper.IsRunning Property
Gets a value indicating whether butterflow is currently running.

A Sandcastle Documented Class Library

# ButterflowWrapper
IsRunning Property

Gets a value indicating whether butterflow is currently running.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public bool IsRunning { get; private set; }

#### Property Value

Type: Boolean
True if butterflow is running, false if not.
See Also

#### Reference

ButterflowWrapper Class
butterflow_ui Namespace